#fw-section-hero-0 {
--color-primary: #326295;
--color-primary-rgb: 50, 98, 149;
--color-background: #a5caf0;
--color-background-rgb: 165, 202, 240;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #326295;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-d3ae466e-70d2-4047-8588-2f997af79eb4 {
--color-primary: #326295;
--color-primary-rgb: 50, 98, 149;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #326295;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-newsletter-00ed0ca7-2132-42dc-8e3d-c57c77966374 {
--color-primary: #326295;
--color-primary-rgb: 50, 98, 149;
--color-background: #a5caf0;
--color-background-rgb: 165, 202, 240;
--color-on-background: #24446b;
--color-on-background-rgb: 36, 68, 107;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #24446b;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #326295;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #24446b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #24446b;
--secondary-btn-border-color: #24446b;

}

#fw-section-header {
--color-primary: #326295;
--color-primary-rgb: 50, 98, 149;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #24446b;
--color-on-background-rgb: 36, 68, 107;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #24446b;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #326295;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #24446b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #24446b;
--secondary-btn-border-color: #24446b;

}